<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="evaluation">
<item><text>subjective __________s of the costs</text></item>
<item><text>a critical __________ of the film</text></item>
<item><text>We'll revisit our initial __________.</text></item>
<item><text>She generally gets positive __________s from her managers.</text></item>
<item><text>a new pay structure based on job __________s</text></item>
</body>
</batch>

